# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_10.AmountType4Choice

Packages that use AmountType4Choice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_10

## Uses of AmountType4Choice in org.kapott.hbci.sepa.jaxb.pain_002_001_10

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_10 declared as AmountType4Choice
Modifier and Type
Field
Description
`protected AmountType4Choice`
OriginalTransactionReference28.`amt`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_10 that return AmountType4Choice
Modifier and Type
Method
Description
`AmountType4Choice`
ObjectFactory.`createAmountType4Choice()`
Create an instance of `AmountType4Choice`
`AmountType4Choice`
OriginalTransactionReference28.`getAmt()`
Gets the value of the amt property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_10 with parameters of type AmountType4Choice
Modifier and Type
Method
Description
`void`
OriginalTransactionReference28.`setAmt(AmountType4Choice value)`
Sets the value of the amt property.